/* -------------------------------------------------- */
/* for bootstrap */

h2 {
  font-size: 22px;
}

h3 {
  font-size: 16px;
}

header.navbar {
  border-bottom: 2px solid #614788;
}

div.jumbotron {
  margin-top: 20px;
}

div.pqrs-docs-container {
  border-right: 1px solid #614788;
}

ol.steps a.thumbnail {
  margin: 8px 0;
}

.col-show-grid {
  background-color: #f8f8f8;
  min-height: 120px;
  border-radius: 6px;
  margin: 0 5px 20px 5px;
  padding: 10px;
}

.page-header {
  border-bottom-width: 5px;
}

/* -------------------------------------------------- */
/* for jquery.collapse.js */
.jqcNode { font-weight: bold; color: green; }
#collapser li { white-space: pre-wrap; }
#collapser ul { margin-bottom: 10px; }

/* -------------------------------------------------- */
/* common */
.clickable {
  cursor: pointer;
}
